/*
Theme Name: Rive Theme Child
Theme URI: http://moralfairground.com.au/wp-content/themes/Rive_Theme_child/
Description: Rive Theme Child Theme
Author: Liza
Author URI: http://moralfairground.com.au
Template: Rive_Theme
Version: 1.0.0
*/
@import url("../Rive_Theme/style.css");
@import url(https://fonts.googleapis.com/css?family=Fjalla+One);

/* =Theme customization starts here
——————————————————– */

.page-title {
margin-top: 20px;
}

.page-title h1 {
font-size: 32px !important;
line-height: 50px !important;
font-weight: bold !important;
}

/* alert box styling*/
.alert.alert-success {
    padding: 8px 12px 8px 14px !important;
}
.badge {vertical-align: middle !important;}

.testt {
color: #DF4F48 !important;
}
.tribe-events-list h2.tribe-events-page-title {
margin-top: 10px;
margin-right: 0;
margin-bottom: 15px;
margin-left: 10px;
}

.page-title h1 {
    font-size: 32px !important;
    line-height: 80px !important;
    font-weight: bold !important;
}    
h1, h2, h3, h4, h5, h6 {
font-family: 'Fjalla One', sans-serif !important;
}
  
h4 {
  font-size: 21px;
  line-height: 24px;
  color: #000000;
  font-weight: normal;
}

h2, .content .entry-title a {
  font-size: 24px;
  line-height: 30px;
  color: #000000;
  font-weight: normal;
}   

.header .main-menu li a {
	color: #fff;
	font-size: 18px !important;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 25px;
	margin-bottom: 0;
	line-height: 20px;
}

@media (min-width: 1200px) {
.header .main-menu li a {
    font-size: 18px;
    padding-left: 10px;
    padding-right: 10px;
}  
} 

.header .main-menu, .main-menu ul {
    float: right;
}
.header {
    background: #82A822;
}

.header .logo {
    line-height: 110px;
}